Проблема -на загружаеться ПО из сидии

Аватара пользователя
Сидоренко Артем
Гуру
Постов в этой теме: 5
Сообщения: 147
Зарегистрирован: 01 Июль 2009, 12:09

Непрочитанное сообщение 25 Ноябрь 2009, 13:20

Я устанавливал разные прошивки ,часто менял и теперь поменять прошивку проблемма,так как очень часто про установке выпадают ошибки в айтюнсе поэтому пользуюсь той,которая успешно стала,но теперь не могу установить никакое ПО из сидии,постоянно возникают ошибки ,причем уже под конец установки даже SBsettings не ставиться,если кто -то,что -то знает подскажите:)
evgenyse
Постов в этой теме: 2

Непрочитанное сообщение 11 Декабрь 2009, 11:12

Установи кастомную прошивку 3.1.2 Весит 303 мб

Много ставишь экспериментов.
Аватара пользователя
Сидоренко Артем
Гуру
Постов в этой теме: 5
Сообщения: 147
Зарегистрирован: 01 Июль 2009, 12:09

Непрочитанное сообщение 11 Декабрь 2009, 14:28

именно после кастомной у меня это и случилось,а все начиналось с того,что захотел установить ммс
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 1
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 11 Декабрь 2009, 14:36

Сидоренко Артем писал(а):Я устанавливал разные прошивки ,часто менял и теперь поменять прошивку проблемма,так как очень часто про установке выпадают ошибки в айтюнсе поэтому пользуюсь той,которая успешно стала,но теперь не могу установить никакое ПО из сидии,постоянно возникают ошибки ,причем уже под конец установки даже SBsettings не ставиться,если кто -то,что -то знает подскажите:)
вам не нужны никакие кастомы
вам нужна официальная прошивка 3.0.1 Все прошивки для Apple iPhone

и вам нужен джейл с разлочкой [FAQ] Redsnow for WinXP/Vista/Seven. Джейлбрейк прошивки 3.0 для iPhone 2G и официального iPhone 3G и 3Gs.


но возможно ошибки возникают из-за того что ваша прошивка устарела!!!! И то ПО, что Вы пытаетесь установить не идет на прошивке 3.0!!!
тогда можете попробовать обновить телефон (вашу модель всегда можно будет вернуть назад, если очень захотеть) blackra1n RC3 - джейлбрейк и анлок прошивки 3.1.2 для iPhone 3GS, 3G, 2G и для всех iPod touch
Аватара пользователя
Сидоренко Артем
Гуру
Постов в этой теме: 5
Сообщения: 147
Зарегистрирован: 01 Июль 2009, 12:09

Непрочитанное сообщение 11 Декабрь 2009, 14:59

спасибо у меня сейчас стоит 3.0.1 я подумаю над тем что высказали
Жего
Постов в этой теме: 2

Непрочитанное сообщение 12 Декабрь 2009, 09:22

а может просто инет дохлый у тебя и по этому цидия не качает а выдает ошибки?
Аватара пользователя
Сидоренко Артем
Гуру
Постов в этой теме: 5
Сообщения: 147
Зарегистрирован: 01 Июль 2009, 12:09

Непрочитанное сообщение 12 Декабрь 2009, 17:34

та нет с инетом вск ок,ошибки возникают только при установке по
masik
Гуру
Постов в этой теме: 1
Сообщения: 4648
Зарегистрирован: 10 Июнь 2009, 10:34

Непрочитанное сообщение 13 Декабрь 2009, 07:37

Сидоренко Артем писал(а):та нет с инетом вск ок,ошибки возникают только при установке по
что вам пишет сидия при очередной ошибке?
Аватара пользователя
Сидоренко Артем
Гуру
Постов в этой теме: 5
Сообщения: 147
Зарегистрирован: 01 Июль 2009, 12:09

Непрочитанное сообщение 13 Декабрь 2009, 18:52

Изображение
вот это пишет,А также ,что что-то с "sub-process" не работает
Аватара пользователя
Ткач Юрий
Почетный пользователь
Постов в этой теме: 1
Сообщения: 3126
Зарегистрирован: 27 Сентябрь 2008, 19:48

Непрочитанное сообщение 14 Декабрь 2009, 10:38

Сидоренко Артем писал(а): вот это пишет,А также ,что что-то с "sub-process" не работает
Как пишет народ всё это происходит при одновременной установке Cydia и Icy на компьютере.
Ошибка Cydia couldn`t configure pre-depend dpkg for ncurses? probably a dependency cycle
Ответить